1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen
  2. Bitte schaltet eure Ad Blocker aus. SLinfo kann nur betrieben werden, wenn es durch Werbung Einnahmen erzielt. Vielen Dank!!
    Information ausblenden
  3. Wir freuen uns, wenn du dich in unserem Forum anmeldest. Bitte beachte, dass die Freigabe per Hand durchgeführt wird (Schutz vor Spammer). Damit kann die Freigabe bis zu 24 Stunden dauern.
    Information ausblenden

Habt ihr aktuelle Viewer?

Dieses Thema im Forum "Allgemeine Diskussionen zu SecondLife" wurde erstellt von eighthdwarf Checchinato, 4. Juni 2016.

Schlagworte:
  1. eighthdwarf Checchinato

    eighthdwarf Checchinato Superstar

    Beiträge:
    4.751
    Zustimmungen:
    437
    Punkte für Erfolge:
    93
    Im Firestorm-Blog hab ich grad gelesen, dass LL am 15.6. auf das Sicherheitsprotokoll TLS 1.2 umstellt.
    Das ist einerseits was Gutes wegen der besseren Sicherheit und so - andererseits heißt es aber auch, dass Nutzer älterer Viewer (zB FS 4.7.3 und 4.7.5, Singularity, oder Cool VL Viewer älter als Version 1.26.18.8) ab dem 15. möglicherweise keine L$-Transaktionen mehr über den Viewer abwickeln können!

    Quelle

    Schnelle sinngemäße Übersetzung für die, die des Englischen nicht so mächtig sind:
    Aktiv instandgehaltene Third Party Viewer sollten Versionen bereit haben, die den nötigen Support haben. Ältere oder nicht aktualisierte Viewer dürften ihn nicht haben, und ihr werdet nach dem Termin nicht in der Lage sein, sie für L$-Transaktionen zu nutzen wenn ihr nicht updatet.
    [...]
    Linden Lab hat noch nicht ausprobiert, was am 15. Juni speziell kaputtgehen wird, aber zumindest werden User dieser Versionen nicht in der Lage sein, L$ durch den Viewer zu kaufen. LL's letzte Info ist, dass sie "glauben", dass Nutzer älterer Versionen auch nicht in der Lage sein werden, Inworld-Einkäufe zu tätigen oder Geld zu senden oder zu empfangen.
     
    Lucky Bekkers gefällt das.
  2. Jan Hird

    Jan Hird Aktiver Nutzer

    Beiträge:
    363
    Zustimmungen:
    99
    Punkte für Erfolge:
    28
    Ein weiser Kater hat mal gesagt: Wer zu doof ist seinen Viewer aktuell zu halten, dem bestraft das Leben ..

    mauz
     
    Khufu Greymoon gefällt das.
  3. Katka Vollmar

    Katka Vollmar Freund/in des Forums

    Beiträge:
    571
    Zustimmungen:
    85
    Punkte für Erfolge:
    28
    Wer aber an alten Viewern festhält hält, den bestraft das virtuelle Leben. :notme
     
  4. Khufu Greymoon

    Khufu Greymoon Superstar

    Beiträge:
    1.045
    Zustimmungen:
    227
    Punkte für Erfolge:
    73
    ich hab immer den Aktuellsten FS, wenn eine neue Version raus kommt installiere ich die meist schon in den ersten tagen. so mache ich es seit der Open Beta
     
  5. Lucky Bekkers

    Lucky Bekkers Forumsgott/göttin

    Beiträge:
    5.470
    Zustimmungen:
    1.904
    Punkte für Erfolge:
    114
    Ich warte meist ein oder zwei
    Wochen und update dann meinen FS.
     
  6. Kila Shan

    Kila Shan Moderatorin Mitarbeiter

    Beiträge:
    14.941
    Zustimmungen:
    1.016
    Punkte für Erfolge:
    129
    Ja, automatisches Update des LL Viewer
     
  7. Vesta Pearl

    Vesta Pearl Gesperrt

    Beiträge:
    190
    Zustimmungen:
    118
    Punkte für Erfolge:
    43
    Solange alles gut läuft aktualisiere ich nicht ohne triftigen Grund.
     
  8. eighthdwarf Checchinato

    eighthdwarf Checchinato Superstar

    Beiträge:
    4.751
    Zustimmungen:
    437
    Punkte für Erfolge:
    93
    Naja, wenn das mit den L$ für dich noch KEIN triftiger Grund ist...
    ...dann kannst du ja deinen Viewer solange laufen lassen, bis er von den entsprechenden Entwicklern selbst geblockt wird. :hey
     
  9. Vesta Pearl

    Vesta Pearl Gesperrt

    Beiträge:
    190
    Zustimmungen:
    118
    Punkte für Erfolge:
    43
    Also wer mit dem Viewer Linden kauft ist für mich ein großer Optimist, vor allem bei TPV. Ich halte das für ein großes Sicherheitsrisiko und kauf nur über das Dash-Board. Der Empfang von L$ hat garnix mit dem Viewer zu tun. Und den Rerst warte ich mal ab
     
  10. aviva Sparta

    aviva Sparta Superstar

    Beiträge:
    1.645
    Zustimmungen:
    514
    Punkte für Erfolge:
    124
    Mit einem Viewer der kein TLS 1.2 unterstützt sind keinerlei Transaktionen möglich. D.h auch kein Shoppen, keine Miete zahlen und dergleichen.
    Für das hochladen über das Dashboard ist ein aktueller Browser notwendig (aber ich denke die sind ohnehin bei allen aktuell).
     
    Zuletzt bearbeitet: 6. Juni 2016
  11. eighthdwarf Checchinato

    eighthdwarf Checchinato Superstar

    Beiträge:
    4.751
    Zustimmungen:
    437
    Punkte für Erfolge:
    93
    Anscheinend sind bei secondlife.com doch ein paar ältere Webbrowser aufgetaucht, deswegen gabs gestern auch noch mal eine Erinnerung von LL:
    REMINDER: Update Your Web Browser to Ensure Secure Payments!
    Da steht nochmal, dass man nach dem 15.6. über den "Web Cashier" weder L$ senden, noch empfangen noch wechseln kann, wenn der Browser TLS1.2 nicht unterstützt

    Also besser nochmal unter howsmyssl.com checken, ob auch der Browser auf dem neuesten Stand ist! :cool:
     
    Lucky Bekkers gefällt das.
  12. Lucky Bekkers

    Lucky Bekkers Forumsgott/göttin

    Beiträge:
    5.470
    Zustimmungen:
    1.904
    Punkte für Erfolge:
    114
    Your SSL client is Probably Okay.
    :)
     
  13. eighthdwarf Checchinato

    eighthdwarf Checchinato Superstar

    Beiträge:
    4.751
    Zustimmungen:
    437
    Punkte für Erfolge:
    93
    *nochmal hochschubs*

    Denkt dran, morgen ist Stichtag. Wenn ihr bis dahin eure Viewer nicht aktualisiert habt, werdet ihr keine L$-Transaktionen mehr über den Viewer machen können.
     
    Vesta Pearl und Lucky Bekkers gefällt das.